---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libPopFrameTest.dylib'
relocations:
  - { offsetInCU: 0x52, offset: 0x52, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0xE10, symBinAddr: 0x1640, symSize: 0x190 }
  - { offsetInCU: 0x77, offset: 0x77, size: 0x8, addend: 0x0, symName: __ZZ16Agent_InitializeE4caps, symObjAddr: 0x20A00, symBinAddr: 0x4040, symSize: 0x0 }
  - { offsetInCU: 0x8C, offset: 0x8C, size: 0x8, addend: 0x0, symName: __ZZ16Agent_InitializeE9callbacks, symObjAddr: 0x20A10, symBinAddr: 0x4050, symSize: 0x0 }
  - { offsetInCU: 0x8F00, offset: 0x8F00, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x20B48, symBinAddr: 0x4188, symSize: 0x0 }
  - { offsetInCU: 0x8F19, offset: 0x8F19, size: 0x8, addend: 0x0, symName: __ZL7monitor, symObjAddr: 0x20B50, symBinAddr: 0x4190, symSize: 0x0 }
  - { offsetInCU: 0x8F32, offset: 0x8F32, size: 0x8, addend: 0x0, symName: __ZL12do_pop_frame, symObjAddr: 0x20B58, symBinAddr: 0x4198, symSize: 0x0 }
  - { offsetInCU: 0x8F4B, offset: 0x8F4B, size: 0x8, addend: 0x0, symName: __ZL5mid_B, symObjAddr: 0x20B60, symBinAddr: 0x41A0, symSize: 0x0 }
  - { offsetInCU: 0x8F64, offset: 0x8F64, size: 0x8, addend: 0x0, symName: __ZL15bp_sync_reached, symObjAddr: 0x20B68, symBinAddr: 0x41A8, symSize: 0x0 }
  - { offsetInCU: 0x9001, offset: 0x9001, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x1610, symSize: 0x30 }
  - { offsetInCU: 0x9591, offset: 0x9591, size: 0x8, addend: 0x0, symName: __ZL10BreakpointP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0xFA0, symBinAddr: 0x17D0, symSize: 0x2B0 }
  - { offsetInCU: 0x9AF4, offset: 0x9AF4, size: 0x8, addend: 0x0, symName: __ZN16RawMonitorLockerD1Ev, symObjAddr: 0x16D0, symBinAddr: 0x1F00, symSize: 0x70 }
  - { offsetInCU: 0x9BCD, offset: 0x9BCD, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x1250, symBinAddr: 0x1A80, symSize: 0x10 }
  - { offsetInCU: 0x9CD5, offset: 0x9CD5, size: 0x8, addend: 0x0, symName: _Java_PopFrameTest_prepareAgent, symObjAddr: 0x1260, symBinAddr: 0x1A90, symSize: 0x130 }
  - { offsetInCU: 0x9FC8, offset: 0x9FC8, size: 0x8, addend: 0x0, symName: _Java_PopFrameTest_suspendThread, symObjAddr: 0x1390, symBinAddr: 0x1BC0, symSize: 0x90 }
  - { offsetInCU: 0xA131, offset: 0xA131, size: 0x8, addend: 0x0, symName: _Java_PopFrameTest_resumeThread, symObjAddr: 0x1420, symBinAddr: 0x1C50, symSize: 0x90 }
  - { offsetInCU: 0xA248, offset: 0xA248, size: 0x8, addend: 0x0, symName: _Java_PopFrameTest_popFrame, symObjAddr: 0x14B0, symBinAddr: 0x1CE0, symSize: 0x50 }
  - { offsetInCU: 0xA2F2, offset: 0xA2F2, size: 0x8, addend: 0x0, symName: _Java_PopFrameTest_ensureAtBreakpoint, symObjAddr: 0x1500, symBinAddr: 0x1D30, symSize: 0x1D0 }
  - { offsetInCU: 0xA6B2, offset: 0xA6B2, size: 0x8, addend: 0x0, symName: _Java_PopFrameTest_notifyAtBreakpoint, symObjAddr: 0x1740, symBinAddr: 0x1F70, symSize: 0x190 }
...
